<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package SKT Pathway
 */
?>
	<div class="clear"></div>
</div>
<footer id="footer">
	<div class="container">
  		<?php if( ! dynamic_sidebar('footer-1')) : ?>
   			<aside class="widget">
			<p><?php esc_attr_e('To Add Your Content Going to Appearance >> Widgets >> Footer Widget 1 ','skt-pathway');?></p> 
        </aside>
        <?php endif; ?>
        <?php if( ! dynamic_sidebar('footer-2')) : ?>
        <aside class="widget">
        	<p><?php esc_attr_e('To Add Your Content Going to Appearance >> Widgets >> Footer Widget 2 ','skt-pathway');?></p> 
        </aside>
        <?php endif; ?>
        
        <?php if( ! dynamic_sidebar('footer-3')): ?>
        <aside class="widget last">
        	<p><?php esc_attr_e('To Add Your Content Going to Appearance >> Widgets >> Footer Widget 3 ','skt-pathway');?></p>
        </aside>
        <?php endif; ?>
        <div class="clear"></div>
    </div>
</footer>
<div id="copyright">
	<div class="container">
    	<div class="left"><?php esc_attr_e('Copyright &copy; 2016','skt-pathway');?> <?php bloginfo('name'); ?>. <?php echo esc_html('SKT Pathway');?></div>
    	<div class="right footermenu"><?php wp_nav_menu(array('theme_location' => 'footer', 'depth' => 1)); ?></div>
        <div class="clear"></div>
    </div>
</div>

<?php wp_footer(); ?>

</body>
</html>