// nivo slider 
jQuery(window).load(function() {
	jQuery('#slider').nivoSlider({ effect: 'fade' });
});

jQuery(document).ready( function(){
	jQuery('blockquote').append('<span class="bubble"></span>');	// add bubble to blockquotes
	var wwd = jQuery(window).width();
	if( wwd > 999 ){
		fixedHeader(); 	// fix header on page scroll
	}
});

jQuery(window).scroll( function(){
	var wwd = jQuery(window).width();
	if( wwd > 999 ){
		fixedHeader(); 	// fix header on page scroll
	}
});

// function to fix header on page scroll / load
var fixedHeader = function(){
	var hdrHt = jQuery('header.header').height();
	var scrPos = jQuery(window).scrollTop();
	var aBarHt = jQuery('#wpadminbar').height();
	if( scrPos > (hdrHt+35)/3 ){
		jQuery('header.header').addClass('fixed_header');
		jQuery('header.header').next().css('margin-top',(hdrHt+35)+'px');
	}else{
		jQuery('header.header').removeClass('fixed_header');
		jQuery('header.header').next().css('margin-top','0');
	}
}

// navigation script for responsive
var ww = jQuery(window).width();
jQuery(document).ready(function() { 
	jQuery("nav#nav li a").each(function() {
		if (jQuery(this).next().length > 0) {
			jQuery(this).addClass("parent");
		};
	})
	jQuery(".mobile_nav a").click(function(e) { 
		e.preventDefault();
		jQuery(this).toggleClass("active");
		jQuery("nav#nav").slideToggle('fast');
	});
	adjustMenu();
})
// navigation orientation resize callbak
jQuery(window).bind('resize orientationchange', function() {
	ww = jQuery(window).width();
	adjustMenu();
});
// navigation function for responsive
var adjustMenu = function() {
	if (ww < 999) {
		jQuery(".mobile_nav a").css("display", "block");
		if (!jQuery(".mobile_nav a").hasClass("active")) {
			jQuery("nav#nav").hide();
		} else {
			jQuery("nav#nav").show();
		}
		jQuery("nav#nav li").unbind('mouseenter mouseleave');
	} else {
		jQuery(".mobile_nav a").css("display", "none");
		jQuery("nav#nav").show();
		jQuery("nav#nav li").removeClass("hover");
		jQuery("nav#nav li a").unbind('click');
		jQuery("nav#nav li").unbind('mouseenter mouseleave').bind('mouseenter mouseleave', function() {
			jQuery(this).toggleClass('hover');
		});
	}
}

jQuery(document).ready(function() {
        jQuery('#logo h1').each(function(index, element) {
            var heading = jQuery(element);
            var word_array, last_word, first_part;

            word_array = heading.html().split(/\s+/); // split on spaces
            last_word = word_array.pop();             // pop the last word
            first_part = word_array.join(' ');        // rejoin the first words together

            heading.html([first_part, ' <span>', last_word, '</span>'].join(''));
        });
		
        jQuery('#footer h2').each(function(index, element) {
            var headingfooter = jQuery(element);
            var word_array, last_word, first_part;

            word_array = headingfooter.html().split(/\s+/); // split on spaces
            last_word = word_array.pop();             // pop the last word
            first_part = word_array.join(' ');        // rejoin the first words together

            headingfooter.html([first_part, ' <span>', last_word, '</span>'].join(''));
        });		
});	