<?php
/**
 * The template for displaying home page.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package SKT Pathway
 */
get_header(); ?>

<?php if (is_front_page() && !is_home()) { ?>
<?php
$hidesection1 = get_theme_mod('hide_section1', '1');
if( $hidesection1 == ''){
?>
<section id="wrapfirst">
  <div class="container">
  <?php 
  	$contentsection1 = get_theme_mod('page-section1');
    $querysecone = new WP_query('page_id='.$contentsection1); 
    while( $querysecone->have_posts() ) : $querysecone->the_post(); ?>
    <h2><?php the_title(); ?></h2>
    <?php the_content(); ?>
    <?php endwhile; wp_reset_postdata(); ?>
  </div>
</section>  
<?php		
}
$hidesection2 = get_theme_mod('hide_section2', '1');
if( $hidesection2 == ''){
?>
<section id="wrapsecond">
  <div class="container">
  <?php 
  	$contentsection2 = get_theme_mod('page-section2');
    $querysectwo = new WP_query('page_id='.$contentsection2); 
    while( $querysectwo->have_posts() ) : $querysectwo->the_post(); ?>
    <h2><?php the_title(); ?></h2>
    <?php the_content(); ?>
    <?php endwhile; wp_reset_postdata(); ?>
  </div>
</section>
<?php } ?>
<?php
$hideboxes = get_theme_mod('hide_boxes', '1');
if( $hideboxes == ''){
?>
<section id="wrapthird">
  <div class="container"> 
      <?php for($p=1; $p<4; $p++) { ?>
      <?php if( get_theme_mod('page-column'.$p,false)) { ?>
      <?php $querysecthree = new WP_query('page_id='.get_theme_mod('page-column'.$p,true)); ?>
      <?php while( $querysecthree->have_posts() ) : $querysecthree->the_post(); ?>
      <div class="one_third <?php if($p % 3 == 0) { echo "last_column"; } ?>"> 
        <a href="<?php the_permalink(); ?>">
			<?php the_post_thumbnail();?>
            <h3><?php the_title(); ?></h3>
        </a> 
		<p><?php the_excerpt(); ?></p> 
        </div>
      <?php endwhile;
      wp_reset_postdata(); ?>
      <?php } } ?>
    <div class="clear"></div>
  </div><!-- container -->
</section><!-- #wrapfirst -->
<?php } ?>
<?php  } ?>
<div class="content-area">
        <div class="container">
            <section class="site-main" id="<?php if (is_front_page() && !is_home()) { ?>sitefull<?php }else{ ?>sitemain<?php }?>">
                <div class="blog-post">
                <?php 
				if (is_front_page() && !is_home()) { 
				if ( have_posts() ) : while ( have_posts() ) : the_post();
				?>
                <h2><?php the_title(); ?></h2>
                <?php the_content(); ?>
                <?php endwhile; endif; wp_reset_postdata(); ?>
                <?php } else {?>
				<?php
                if ( have_posts() ) :
                    // Start the Loop.
                    while ( have_posts() ) : the_post();
                        /*
                         * Include the post format-specific template for the content. If you want to
                         * use this in a child theme, then include a file called called content-___.php
                         * (where ___ is the post format) and that will be used instead.
                         */
                        get_template_part( 'content', get_post_format() );
                
                    endwhile;
					// Previous/next post navigation.
					the_posts_pagination( array(
						'mid_size' => 2,
						'prev_text' => __( 'Back', 'skt-pathway' ),
						'next_text' => __( 'Next', 'skt-pathway' ),
					) );
                
                else :
                    // If no content, include the "No posts found" template.
                     get_template_part( 'no-results', 'index' );
                
                endif;
                ?>
                <?php } ?>
                </div><!-- blog-post -->
            </section>
            <?php if ( is_home()) { ?>
            <?php get_sidebar();?>
            <?php } ?>
            <div class="clear"></div>
        </div>
    </div> 
<?php get_footer(); ?>