<?php
/**
 * SKT Pathway About Theme
 *
 * @package SKT Pathway
 */
 
//about theme info
add_action( 'admin_menu', 'skt_pathway_abouttheme' );
function skt_pathway_abouttheme() {    	
	add_theme_page( __('About Theme', 'skt-pathway'), __('About Theme', 'skt-pathway'), 'edit_theme_options', 'skt_pathway_guide', 'skt_pathway_mostrar_guide');   
} 

//guidline for about theme
function skt_pathway_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
?>

<style type="text/css">
@media screen and (min-width: 800px) {
.col-left {float:left; width: 65%; padding: 1%;}
.col-right {float:right; width: 30%; padding:1%; border-left:1px solid #DDDDDD; }
}
</style>

<div class="wrapper-info">
	<div class="col-left">
   		   <div style="font-size:16px; font-weight:bold; padding-bottom:5px; border-bottom:1px solid #ccc;">
			  <?php esc_attr_e('About Theme Info', 'skt-pathway'); ?>
		   </div>
          <p><?php esc_attr_e('SKT Pathway is a responsive mobile friendly multipurpose WordPress theme and can be used for interior design, medical, health, fitness, corporate, business, consulting, real estate and news, blog, portfolio type of websites. Since it is compatible with portfolio slider, gallery plugins and WooCommerce for online shop and contact forms for appointment bookings and forms it is a multiconcept and multipurpose theme.','skt-pathway'); ?></p>
		  <a href="<?php echo SKT_PRO_THEME_URL; ?>"><img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/free-vs-pro.png" alt="" /></a>
	</div><!-- .col-left -->
	
	<div class="col-right">			
			<div style="text-align:center; font-weight:bold;">
				<hr />
				<a href="<?php echo SKT_LIVE_DEMO; ?>" target="_blank"><?php esc_attr_e('Live Demo', 'skt-pathway'); ?></a> | 
				<a href="<?php echo SKT_PRO_THEME_URL; ?>"><?php esc_attr_e('Buy Pro', 'skt-pathway'); ?></a> | 
				<a href="<?php echo SKT_THEME_DOC; ?>" target="_blank"><?php esc_attr_e('Documentation', 'skt-pathway'); ?></a>
                <div style="height:5px"></div>
				<hr />                
                <a href="<?php echo SKT_THEME_URL; ?>" target="_blank"><img src="<?php echo esc_url(get_template_directory_uri()); ?>/images/sktskill.jpg" alt="" /></a>
			</div>		
	</div><!-- .col-right -->
</div><!-- .wrapper-info -->
<?php } ?>